Blue Admin 15.05 is out

It’s been long days since I’ve updated my plugins. Yeah long  860 days. Last year, I told you that I would  try to release new plugins and themes. But unfortunately I’ve got caught in the middle of my full time job and other personal issues.  I tried a lot to crate new themes and plugins but I couldn’t finish.

Last week, I checked my plugin’s status and I find out that Blue Admin has downloaded more than 14000 times and 600+ active installs. 600+ active installs even the plugins outdated! Wow that’s really great. That’s really gave me an inspiration. So I decided  to release a new version and I didn’t give up this time.


Today I’ve proudly released all new version of my popular WordPress plugin Blue Admin 15.05. This version is not compatible with older versions of WordPress. You need at least WordPress 4.0 version to install Blue Admin. Download and install Blue Admin today. Once again Thanks for your great support.